.fValidator-msg{
	color				:	#E6051F;
	font-weight			:	bold;
	display				:	block;
	font-size			:	11px;
	padding-left		:   135px;

}

.input_box {
	padding:				2px 1px 2px 1px;
}


#multicontact h2 {
	
	width:					100%;
	border-bottom:			1px solid #5CB2E0;
	padding:				5px 0px 5px 5px;
	background-color:		#FFD979;
	margin-top:				0px;
	border-color:			 #E2E3EA #E2E3EA #ABADB3 #E2E3EA ;
	border-style:			solid;
	border-width:			1px;

}

#multicontact #contact, #multicontact #coordonnees, #multicontact #demande ,#multicontact #demande, #multicontact #champ_captcha {
	margin-top:				30px;
	background-color:		#F1FAFF;
	padding:5px;
	border-color:			#ABADB3 #E2E3EA #E2E3EA  #E2E3EA ;
	border-style:			solid;
	border-width:			1px;
}

#multicontact #contact input, #multicontact #coordonnees input, #multicontact #demande textarea,#multicontact #demande select, #multicontact #demande input, #multicontact #champ_captcha input {
	width:		350px;
	border-color:#ABADB3 #E2E3EA #E2E3EA;
	border-style:solid;
	border-width:1px;
	padding:			2px;
}

#multicontact #contact label, #multicontact #coordonnees label, #multicontact #demande label, #multicontact #champ_captcha label {
	float:			left;
	width:			120px;
	padding-left:			15px;
}

#multicontact textarea {
	width:		350px;
	height:		125px;
}


#multicontact .bouton_submit {
	width:	auto;
}

 #captcha {
	margin-bottom: -3px;
}

#multicontact  .button {

	background-color: #3680BA;
	color: #fff;
	padding:5px;
	border-color:			 #E2E3EA #E2E3EA #ABADB3 #E2E3EA ;
	border-style:			solid;
	border-width:			1px;
	cursor:					pointer;
	font-size:15px;
	font-family:Arial;
	width:				150px;
}

#multicontact .button:hover {

	background-color: #002687;
}